import { Base, Type } from "igniteui-angular-core";
/**
 * @hidden
 */
export declare class UndoUtils extends Base {
    static $t: Type;
    static a(a: string): string;
    static b(a: string, ...b: any[]): string;
}
